Jump to content

User:Reversedragon/FirstNineThousand/hue2-old.css: Difference between revisions

From LithoGraphica
Reversedragon (talk | contribs)
archive old horror swatch
 
Reversedragon (talk | contribs)
m archive old text color
 
Line 1: Line 1:
/* stylesheet for archiving old swatch colors */
/* stylesheet for archiving old swatch colors - this was made to be complementary to the current stylesheet so it's easy to compare the old and new colors */


@media screen {
@media screen {
Line 9: Line 9:


   /* series-specific tweaks */
   /* series-specific tweaks */
  /* reminder that these swatches didn't have a special text color */
  .mw-body .hue.field_horror .field_horror01 .figure, .hue.field_horror .field_horror01:before
      {}
  /* old versions of swatch text colors */
  .mw-body .hue .field_mdem-example-not:before, .mw-body .hue .field_mdem-example-not .figure
      { color: #eeffe8; }


}
}


/* [[Category:Fake Item lists]] [[Category:Item colors ontology]] */
/* [[Category:Fake Item lists]] [[Category:Item colors ontology]]   page ends here.
search keywords:  colours */

Latest revision as of 00:47, 20 June 2026

/* stylesheet for archiving old swatch colors - this was made to be complementary to the current stylesheet so it's easy to compare the old and new colors */

@media screen {

  /* rare fields - these override the common fields if one of those is specified */
  .hue.field_horror .field_horror01  { border-color: #305e00; background: #509e40; /* dark green */ }

  /* hyper-specific political-agorisms or Leninisms */

  /* series-specific tweaks */


  /* reminder that these swatches didn't have a special text color */
  .mw-body .hue.field_horror .field_horror01 .figure, .hue.field_horror .field_horror01:before
      {}

  /* old versions of swatch text colors */
  .mw-body .hue .field_mdem-example-not:before, .mw-body .hue .field_mdem-example-not .figure
      { color: #eeffe8; }

}

/* [[Category:Fake Item lists]] [[Category:Item colors ontology]]   page ends here.
search keywords:   colours */